#page-container {  
	width: 960px; 
	margin: auto;
    	font-family: Arial, Helvetica, Verdana, Sans-serif;
    	font-size: 12px;
    	color: #666666;
	background: #FFFFFF;
}




#header {
	position: relative;	
	height: 200px;
	background: #fff
        url(../images/header_bg.jpg);
	background-repeat:no-repeat;
}

#main-nav {
	position: relative;
	font-family: verdana;
	font-weight:bold;
    	font-size: 20px;
	height: 60px;
	clear: both;
	background: #fff
}

#header-tabs ul {		
	margin:0;
   	padding:2px 0px 0px 57px;
   	list-style:none;
}
#header-tabs li {
	display:inline;
   	margin:0;
   	padding:0;
}

#header-tabs a {
	float:left;
   	margin:0;
   	padding:0 0 0 4px;
   	text-decoration:none;
}
#header-tabs a span {
	float:left;
   	display:block;
   	padding:7px 15px 4px 8px;
   	color: #0026FF;
}

#body-divider {
	clear: both;
	height: 20px;
	background: #0026FF;

}

body {
	background: #000000 url(../images/bg1.jpg);
	padding: 0px 0px 35px 0px;
}



#upbg {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 275px;
	background: #000000 url(../images/bg2.jpg); repeat-x;
}

.gallery li {
        display: inline;
        list-style: none;
        width: 150px;
        min-height: 175px;
        float: left;
        margin: 0 10px 10px 0;
        text-align: center;
}

h1 {
	font-family: verdana;
	font-weight:bold;
    	font-size: 32px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	float: right;
	margin-top: 150px;
	padding-right: 20px;
}

#content h2 {
    	margin: 0;
    	padding: 0;
	padding-bottom: 15px;
   	color: #0026FF;
}
	 
#content p {
    	margin: 0;
    	padding: 0;
	line-height: 18px;
}

#sidebar-a {
	margin-top: 50px;
	float: right;
	width: 280px;
	line-height: 18px;
	padding-bottom: 25px;
}

#sidebar-a .padding {
    padding: 10px;
}


#sidebar-b {
	margin-top: 50px;
	float: left;
	width: 280px;
	line-height: 18px;
	padding-bottom: 25px;
}

#sidebar-b .padding {
    padding: 10px;
}

#content {
	float: right;
	width: 380px;
	margin-top: 10px;	
	margin-right: 15px;
	padding-TOP: 25px;
	padding-bottom: 25px;
}

#content-l {
	margin-left: 10px;
	margin-right:10px

}

#content2 {
	float: left;
	width: 650px;
	margin-top: 10px;	
	margin-right: 15px;
	padding-TOP: 25px;
	padding-bottom: 25px;
}

#sidebar-b {	
	float: left;
	margin-top: 35px;
	width: 250px;
	text-align:center
}

#sidebar-b h2 {
	border: none;
	text-decoration: none;
   	color: #0026FF;
	text-decoration:underline
}

#sidebar-b p {
	border: none;
	margin-left: 25px;
	margin-right:25px
	text-decoration: none;
}

#content-p {	
	float: left;
	margin-left: 25px;
	margin-top: 35px;
	width: 350px;
	height: 220px;
	background: #0026FF;
        url(../images/promobox.jpg);
}

#content-p p {
	font-family: verdana;
	font-weight:bold;
    	font-size: 12px;
	margin-top: 25px;
	margin-left: 25px;
	margin-right:25px


}

#content .padding {
    padding: 25px;
}



#footer {
	clear: both;
	height: 66px;
}

#footer-r {
	float: right;
	margin-top: 15;
	margin-right: 20px;
}